﻿html,
body {
    height: 100%;
    width: 100%;
}

.warmPrompt {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000000;
}

.warmPromptContent {
    width: 500px;
    height: 200px;
    background-color: #fff;
    border: 1px solid rgb(34, 141, 217);
    box-sizing: border-box;
    position: fixed;
    left: 50%;
    margin-left: -250px;
    margin-top: 200px;
}

.warmPromptTop {
    height: 40px;
    background-color: rgb(34, 141, 217);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 15px;
}

    .warmPromptTop span {
        color: #fff;
        font-size: 18px;
        font-weight: 600;
    }

.warmPromptCenter {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    height: 122px;
}

    .warmPromptCenter p {
        color: #333;
        font-weight: 600;
        font-size: 18px;
    }

.warmPromptBottom {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
}

    .warmPromptBottom input {
        padding: 0 20px;
        height: 36px;
        color: #fff;
        background-color: rgb(34, 141, 217);
        font-size: 16px;
        font-weight: 600;
    }

        .warmPromptBottom input:hover {
            background-color: rgb(0, 149, 255);
        }
